.head-bx {
    display: flex;
    flex-direction: row;
}

.head-desc {
    margin-left: 2rem;
}
.hd-des-txt {
    font-size: 1.5rem;
}

.col-style {
    display: flex;
    flex-direction: column;
    padding: 4rem;
}

.ins-rw {
    margin-bottom: 2rem;
}

.ins-desc {
    font-size: 1.5rem;
    margin-bottom: auto;
}

.ins-img {
    border-radius: 0.5rem;
    margin-bottom: 1rem;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.needbox {
    background-color: rgba(230, 230, 230, 0.836);
    padding: 1rem 2rem 2rem 2rem;
    margin-bottom: 4rem;
    border-radius: 0.8rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    border: 1px  solid rgb(71, 71, 71);
}

@media screen and (max-width: 768px) {
    .ins-desc {
        font-size: 1.5rem;
        margin-bottom: 3.5rem;
    }
    
    .head-bx {
        flex-direction: column;
    }
}

/* button */
.btn-center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.phone-button {
    background-color: #da0000;
    box-shadow: rgb(0 0 0 / 20%) 0px 8px 24px;
    border-radius: 5rem;
    padding: 1rem 1.5rem 1rem 1.5rem;
    border: none;
    margin: 3.5rem auto 3.5rem auto;
}

.phone-button:hover {
  transform: scale(1.04);
  transition-duration: 0.6s;
}

.pnumber {
    color: #fafafa;
    font-weight: bold;
}

.pnumber:hover{
  color: #fafafa;
}

.pnumber_button {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.phone_number_h4 {
  font-size: 1.8rem;
  margin: 0;
}

.dwnld-ico {
  height: 2.2rem;
  margin-right: 2rem;
}

/* youtube styles */
.youtube-video {
    display: block;
    aspect-ratio: 16 / 9;
    width: 100%;
    margin: 30px auto 20px auto;
    border-radius: 12px;
}

.youtube-shorts-bx {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.youtube-shorts {
    margin: 0px auto 0px auto;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    width: 352px;
    height: 626px;
}

@media screen and (max-width: 1201px) {
    .youtube-shorts {
        width: 290px;
        height: 515px;
        margin: 0px auto 20px auto;
    }
}
/* youtube end  */